@font-face {
    /* font-family: 'typolatypola'; */
    font-family: 'Josefin Sans', sans-serif;
    src: url('../fonts/typola-webfont.eot');
    src: url('../fonts/typola-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/typola-webfont.svg#typolatypola') format('svg'), url('../fonts/typola-webfont.woff2') format('woff2'), url('../fonts/typola-webfont.woff') format('woff'), url('../fonts/typola-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.navbar-inverse .navbar-nav>li>a {
    color: #6c7278;
}

h1 {
    color: #6c7278;
}

.navbar-default {
    background-color: #ffffff;
}

body {
    /* font-family: 'nordicahairline', sans-serif; */
    font-family: 'Josefin Sans', sans-serif;
    /* font-family: 'Abel', sans-serif; */
    /* font-family: 'Open Sans', sans-serif; */
    /*padding-top: 3em;*/
    font-size: 17px;
    color: #98999A;
}

p {
    font-size: 17px;
    line-height: 1.4em;
    margin: 1em 0 1em;
    text-align: justify;
}

.calandericon {
    position: relative;
    top: 1px;
    display: inline-block;
    background-image: url(../images/web/calanderIcon.jpg);
    width: 15px;
    height: 16px;
    -moz-osx-font-smoothing: grayscale;
}

.showcart-img {
    width: 80%;
    height: auto;
}

.navbar {
    position: relative;
    min-height: 50px;
    border: 1px solid transparent;
    margin-bottom: 2px;
}

.priceTag {
    margin: 0 0 0 0;
}

.no-button {
    border: none;
    background: none;
}

.outofstock {
    position: absolute;
    left: 23px;
    top: 11px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 1;
}

.btn-primary {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

.btn-warning {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

.btn {
    line-height: 1;
}

.requiredTxt {
    color: #363636;
    font-size: 13px;
    font-style: italic;
}

#siteseal {
    margin-top: 5%;
}

.smMdLr {
    font-size: 15px;
    font-weight: bold;
}

.product-smmdlrg {
    margin-bottom: 1.2em;
}

.biggerDeal {
    font-weight: 800;
    margin-bottom: 0;
}

.biggerDeal-after {
    margin: 0 0 0.5em;
}

.bunch-size {
    font-size: 12px;
    font-weight: normal;
    color: #B8B6B6;
}

.bunch-disc {
    color: #bcbcbc;
}

.divider {
    color: #cccccc;
    font-weight: normal;
    font-size: 20px;
}

.product-desc {
    text-transform: none;
    margin-bottom: 8px;
    line-height: 1.4em;
}

.nav-font {
    font-family: 'Josefin Sans', sans-serif;
    /* font-family: 'nordicahairline', sans-serif; */
    /* font-family: 'Abel', sans-serif; */
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    font-weight: 300;
    font-style: normal;
}

.socialIcons {
    text-align: center;
    margin-top: 2em;
}

.img-logo {
    width: 38%;
    margin-bottom: 4%;
}

.italic {
    font-style: italic;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 2px;
}

.item-title {
    text-align: left;
    font-size: 19px;
}

.intLink {
    color: #6c7278;
}

.intLink:hover {
    color: #6c7278;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #8F4810;
    /* background-color: #080808; */
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #108A8F;
    /* background-color: #080808; */
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #fff;
}

.ourStory-imgCont {
    /*margin-top: 1.7em;*/
    padding: 0 2em 0 2em;
}

.sendImgBtn {
    margin-bottom: 2em;
}

.navbar-inverse {
    background-color: #fff;
    border-color: #fff;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #ccc;
}

.navbar-inverse .navbar-toggle {
    border-color: rgba(124, 120, 120, 0.85);
}

.navbar-toggle {
    background-color: rgba(124, 120, 120, 0.85);
}

.header-img {
    max-width: 100%;
    margin: 21px 0 20px 0;
}

.header-sideimg {
    max-width: 50%;
    margin: 21px 0 20px 21px;
}

.header-img-shop {
        /*margin: 1%;
    max-width: 48%;*/

        /*margin-top: 2em;*/
    max-width: 93%;
    /* width: 300px; */
    /*margin: 2em 10px 0 10px;*/
}
.container{
    text-align: center;
}

.container .jumbotron {
    padding-right: 0px;
    padding-left: 0px;
}

.jumbotron {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #ffffff;
}

.page-divider {
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #e4e4e4;
    width: 100%;
    margin: auto;
}

.title-delivery {
    margin-top: 21%;
}

.field.d-info {
    margin-bottom: 13px;
}

.pez_bunches{

        text-align: center;
    margin: 0 0 10px 0;
}

.add-to-cart-button {
    display: inline-block;
    width: 170px;
    height: auto;
    padding: 1em 2.5em;
    color: #fff;
    background-color: #272727;
    border-width: 0;
    font-family: 'Josefin Sans', sans-serif;
    /* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; */
    font-size: 12px;
    line-height: 1em;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 0.5em;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 13px;
}

.englargedImg-container {
		background: rgb(40, 40, 40);
    position: fixed;
    color: #fff;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 9999;
}   
		
.enlargedImg{

    position: fixed;
    color: #fff;
    top: 50%;
    left: 50%;
    padding: 10px;
		-ms-transform: translateX(-50%) translateY(-50%);
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
}
.enlargedImg img{
    width: 100%;
}
.cat-btn{
    background-color: #B5B5B5;
    /*margin: 0.5em 2px 2px 0;*/
}
.cat-btn:hover {
    background-color: #ECECEC;
}
.btn-active{
     background-color: #797979;
     /*margin: 0.5em 2px 2px 0;*/
}

.absolute-cart-box {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 9000;
}

.sqs-pill-shopping-cart-content.dark {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, .085), 0 1px 0 0 rgba(0, 0, 0, .15);
    border: 1px solid rgba(255, 255, 255, .05);
    color: #ddd;
    background-color: #111;
    background-image: -o-linear-gradient(#1e1e1e, #040404);
    background-image: -moz-linear-gradient(#1e1e1e, #040404);
    background-image: -ms-linear-gradient(#1e1e1e, #040404);
    background-image: -webkit-linear-gradient(#1e1e1e, #040404);
    background-image: linear-gradient(#1e1e1e, #040404);
}

.sqs-pill-shopping-cart-content {
    min-width: 220px;
    border-radius: 30px;
    height: 46px;
    cursor: pointer;
    white-space: nowrap;
    line-height: 18px;
    font-size: 12px;
    padding: 10px 15px;
}

.sqs-pill-shopping-cart-content .details {
    float: none;
    text-transform: none;
    display: inline-block;
    letter-spacing: 0;
    line-height: normal;
    font-style: normal;
    padding-left: 33px;
}

.sqs-pill-shopping-cart-content .subtotal {
    border: none;
    padding: 0;
    display: inline-block;
    position: absolute;
    right: 25px;
    top: 14px;
    max-width: 75px;
}

.sqs-money-native:before {
    content: '$';
}

.sqs-pill-shopping-cart-content .subtotal .price {
    font-size: 15px;
    font-weight: bold;
    max-width: 70px;
    float: right;
    letter-spacing: 1px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.icon {
    background: url(../images/web/icon-cart.png) no-repeat;
    margin-top: 4px;
}

a:hover {
    text-decoration: none;
    color: #000;
}

h1 {
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
}

.subHead {
   font-size: 14px;
    /*text-transform: uppercase;*/
    font-weight: 300;
    letter-spacing: 2px;
    text-align: center;
    line-height: 1.7em;
}

.footerItem {
    padding-left: 20px;
    padding-right: 20px
}

h4 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 2em;
}

.centerAll {
    text-align: center;
}

.cart-container table {
    width: 100%;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border-spacing: 2px;
    border-color: gray;
}

.cart-container table thead {
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}

thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}

.cart-container table tr {
    zoom: 1;
    padding: 3px 0px;
    padding-right: 15px;
    line-height: 15px;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

.cart-container table tr:after {
    display: block;
    visibility: hidden;
    font-size: 0;
    height: 0;
    clear: both;
    content: ".";
}

.cart-container table thead td {
    font-weight: bold;
    padding-bottom: 10px;
}

td,
th {
    display: table-cell;
}

.btn-close-img{
    float: right;
    color: white;
        cursor: pointer;
}

.btn-close-img:hover{
    color: #9C9C9C;
}

.cart-container table tr td.item:after {
    display: block;
    visibility: hidden;
    font-size: 0;
    height: 0;
    clear: both;
    content: ".";
}

.cart-container table tr {
    zoom: 1;
    padding: 3px 0px;
    padding-right: 15px;
    line-height: 15px;
}

.cart-container table tr td.quantity {
    white-space: nowrap;
    text-align: right;
}

.cart-container table tbody {
    min-height: 70px;
}

.cart-container table tr {
    zoom: 1;
    padding: 3px 0px;
    padding-right: 15px;
    line-height: 15px;
}

.cart-container table tr td {
    vertical-align: middle;
    padding: 15px 0;
    border-bottom: 1px solid #ddd;
}
.pez_BB{
    
        line-height: 16px;
    color: #BDBCBC;
    font-style: italic;
}
.checkout-button {
    display: inline-block;
    width: 170px;
    height: auto;
    padding: 1em 2.5em;
    color: #fff;
    background-color: #272727;
    border-width: 0;
    /* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; */
    font-family: 'Josefin Sans', sans-serif;
    font-size: 13px;
    line-height: 1em;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 20px 0;
}

.checkout {
    float: right;
    clear: both;
    padding-right: 15px;
}

.cart-container .subtotal {
    border-bottom: 1px solid #ddd;
    padding-top: 20px;
    padding-bottom: 15px;
    padding-right: 45px;
    text-align: right;
    float: right;
    width: 50%;
    zoom: 1;
}

.cart-container .subtotal .label {
    font-size: 16px;
    margin-right: 15px;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #424242;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.cart-container table tr td.item {
    text-align: left;
    width: 100px;
    zoom: 1;
}

.cart-container table tr td.item-desc {
    max-width: 228px;
    padding-left: 15px;
}

.cart-container table tr td {
    vertical-align: middle;
    padding: 15px 0;
    border-bottom: 1px solid #ddd;
}

.cart-container table tr {
    zoom: 1;
    padding: 3px 0px;
    padding-right: 15px;
    line-height: 15px;
}

.cart-container table tr td.quantity input {
    text-align: right;
    margin-left: 5px;
    border: 1px solid #ccc;
    padding: 5px 10px;
    border-radius: 4px;
    float: right;
}

.cart-container table tr td.price {
    text-align: right;
    white-space: nowrap;
    padding-left: 10px;
    min-width: 40px;
}

.cart-container table tr td.remove {
    min-width: 30px;
}

.cart-container table tr td.remove .remove-item:hover {
    opacity: .9;
}

.cart-container table tr td.remove .remove-item {
    float: right;
    margin-right: 10px;
    font-weight: bold;
    font-size: 1.2em;
    cursor: pointer;
    opacity: .5;
}

input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: white;
    border-color: #d6d6d6 #e4e4e4 #e4e4e4;
    border-image: none;
    border-radius: 3px;
    border-right: 1px solid #e4e4e4;
    border-style: solid;
    border-width: 1px;
    display: inline-block;
    font-family: inherit;
    outline: 0 none;
    padding: 0.4em 0.6em;
    transition: border-color 0.1s linear 0s;
}

label {
    display: none;
}

input.field-element,
textarea.field-element {
    padding: 8px 10px;
    border: 1px solid #ddd;
    color: #333;
}

.checkout-form fieldset .field input.field-element,
.checkout-form fieldset .field select.field-element,
.checkout-form fieldset .field textarea.field-element {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.checkout-form {
    padding-top: 30px;
}

.form-subs {
    padding-top: 0px;
}

.checkout-form fieldset {
    margin: 0;
    padding: 30px 0 0 0;
    border: 0;
    clear: both;
}

select.field-element {
    height: 34px;
    color: #bbb;
}

.checkout-form fieldset .field .field-element {
    width: 100%;
    padding: 6px;
    margin: .6em 0 0;
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #ccc;
    border-top-color: #bbb;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .05) inset;
    font-size: 1em;
}

.checkout-form fieldset .field {
    position: relative;
    float: left;
    width: 100%;
}

.checkout-form fieldset {
    margin: 0;
    padding: 30px 0 0 0;
    border: 0;
    clear: both;
}

.errormsg {
    color: red;
}

.checkout-form .fieldset-top {
    margin-top: -27px;
}

.contactform-fieldset {
    padding: 0 0 0 0;
}

.checkout-form fieldset .field.first-name {
    width: 49%;
    margin-right: 2%;
}

.c-name {
    margin-bottom: 20px !important;
}

.checkout-form fieldset .field.last-name {
    width: 49%;
}

.checkout-form fieldset .field.city {
    width: 42%;
    margin-right: 2%;
}

.checkout-form fieldset .field.state {
    width: 24%;
    margin-right: 2%;
}

.checkout-form fieldset .field.shippingmethod {
    width: 100%;
    margin-right: 2%;
}

.shippingText {
    float: left;
    margin-top: 13px;
}

.checkout-form fieldset .field.zip {
    width: 30%;
}

.checkout-form .check-element.active {
    opacity: 1;
    background-image: url(../images/web/checkbox-active-16-dark.png);
}

.checkout-form .check-element {
    background-image: url(../images/web/checkbox-inactive-16-dark.png);
    padding-top: 5px;
    padding-left: 30px;
    height: 20px;
    cursor: pointer;
    background-position: 3px 4px;
    background-repeat: no-repeat;
    clear: both;
    margin-top: 10px;
    opacity: .6;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
}

.checkout-form fieldset .btn-container {
    padding-top: 30px;
    clear: both;
}

.checkout-form .continue-button {
    max-width: 150px;
    background: #222;
}

.checkout-form .button {
    background: #222;
    font-size: 12px;
    line-height: normal;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    padding: 11px 0;
    margin: 0px auto 0px auto;
    box-shadow: none;
    float: none;
    border-radius: 25px;
    color: #fff;
}

.cart {
    margin-bottom: 30px;
    background: #fff;
    padding: 30px;
}

.cart table {
    border-bottom: 1px solid #ddd;
    padding-top: 30px;
    margin-bottom: 10px;
    width: 100%;
    margin-top: 30px;
}

.cart thead {
    padding-bottom: 5px;
    color: #666;
}

.cart thead td {
    font-size: 15px;
}

.cart tr {
    line-height: 15px;
    max-width: 100%;
}

.cart tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

.cart td.item {
    zoom: 1;
    text-align: left;
}

.cart td.quantity {
    white-space: nowrap;
    text-align: right;
}

.cart td.price {
    text-align: right;
    width: 90px;
    padding-left: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.cart td.remove {
    width: 30px;
}

.cart td.item .item-image {
    float: left;
    padding: 0 8px 10px 0;
    padding-top: 0px;
    padding-right: 8px;
    padding-bottom: 10px;
    padding-left: 0px;
}

.cart td.item .item-image img {
    width: 50px;
    border: 1px solid #ddd;
}

.cart td.item {
    zoom: 1;
    text-align: left;
}

.cartitemsm {
    font-size: 13px;
}

.cart .total {
    padding-right: 36px;
    zoom: 1;
}

.cart .total:after {
    display: block;
    visibility: hidden;
    font-size: 0;
    height: 0;
    clear: both;
    content: ".";
}

.cart .total .price {
    float: right;
    min-width: 100px;
    text-align: right;
}

.cart .total .label {
    float: right;
    text-transform: uppercase;
    color: #777;
    font-size: 10px;
    word-wrap: normal;
}

.cart td.remove .remove-item {
    margin: 0 auto;
    height: 11px;
    width: 11px;
    background: transparent url('../images/web/icon_close_7_dark.png') center center no-repeat;
    cursor: pointer;
    opacity: .5;
}

.cart .grand-total {
    line-height: 32px;
    margin-top: 10px;
    border-top: 1px solid #ddd;
    padding-top: 15px;
}

.cart .grand-total .price {
    font-size: 16px;
    padding-left: 10px;
    color: #333;
    font-weight: bold;
    min-width: 90px;
}

.cart .grand-total .label {
    font-size: 16px;
    color: #666;
}

.cart .total .label {
    float: right;
    text-transform: uppercase;
    color: #777;
    word-wrap: normal;
    margin-top: 6px;
}

input[type="text"]:focus,
input[type="textarea"]:focus {
    outline: none;
    border: 1px solid #4195fc !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    -webkit-box-shadow: 0px 0px 4px #4195fc !important;
    -moz-box-shadow: 0px 0px 4px #4195fc !important;
    box-shadow: 0px 0px 4px #4195fc !important;
}

.store-product-name {
    font-size: 13px;
}

.has-error {
    border: 1px solid #ffffff;
}

.no-error {
    border: 1px solid #75b44c;
}

.error {
    color: #ff0000;
    font-size: 16px;
    font-weight: 700;
    position: relative;
    top: -10px;
}

.errorB {
    color: #ff0000;
    font-size: 16px;
    font-weight: 700;
    position: relative;
    float: left;
    margin-top: 13px;
}

input.ng-dirty.ng-invalid {
    border: 1px solid #CC0000 !important;
}

.mailinglistCheckbox {
    float: left;
    margin-left: 10px;
}

.checkboxholder {
    width: auto;
    margin-top: 13px;
}

.shipping {
    width: 100%;
}

.shpping-checkbox {
    margin-top: 10px;
    margin-bottom: 10px;
}

input[type=checkbox].css-checkbox {
    height: 23px;
    width: 18px;
    margin: 2px 0 0 0;
    padding: 0;
    border: 0;
    float: left;
}

input[type=checkbox].css-checkbox + label.css-label,
input[type=checkbox].css-checkbox + label.css-label.clr {
    padding-left: 21px;
    height: 18px;
    display: inline-block;
    line-height: 16px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 16px;
    vertical-align: middle;
    cursor: pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label,
input[type=checkbox].css-checkbox + label.css-label.chk {
    background-position: 0 -16px;
}

label.css-label {
    background-image: url(../images/web/checkbox_sprite.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.title-add {
    margin-top: 35%;
}

.title-note {
    margin-top: 6%;
}

.black_overlay_tc {
    display: block;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 3000;
    -moz-opacity: 0.4;
    opacity: .40;
    filter: alpha(opacity=80);
}

.white_content_tc {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3500;
}

.img-thumbnail {
    display: inline-block;
    width: 100% \9;
    max-width: 100%;
    height: auto;
     padding: 4px; 
    line-height: 1.42857143;
    background-color: #fff;
     border: none;
     border-radius: 0; 

}
  .limit{
      min-height: 380px;
      overflow: hidden;
        margin-top: 20px;
     }
    .limit img{
       width: 100%;
           cursor: pointer;
       
     }
div.imagetiles div.col-lg-6.col-md-6.col-sm-6.col-xs-6{
      padding: 5px;}


.back-btn {
    background-color: #ececec;
    width: 18px;
    min-width: 15px;
    font-size: 24px;
    text-align: left;
    color: grey;
    padding: 13px 25px 13px 13px;
    line-height: 12px;
    margin-left: 20px;
    float: left;
    text-transform: none;
}

p.cat-name {
    float: left;
    margin: 0 0 0 20px;
    padding: 26px 0 0 0;
    text-transform: capitalize;
    font-size: 22px;
}

/* Media Queries  */

@media (min-width: 1200px) {
    .col-lg-3 {
        width: 25%;
        height: 330px !important;
    }
    .col-lg-12 {
        float: none;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 840px;
    }
    .navbar-nav {
        float: left;
        margin: 0 0 0 0;
    }
    .navbar-nav>li>a {
        padding-top: 6px;
        padding-bottom: 6px;
    }
    .pull-right {
        float: right !important;
    }
    .container > .navbar-header,
    .container-fluid > .navbar-header,
    .container > .navbar-collapse,
    .container-fluid > .navbar-collapse {
        /* margin-right: 0; */
        /* margin-left: 0; */
        /* text-align: center; */
        width: 779px;
        margin: auto;
    }
}

@media (max-width: 767px) {
    .header-sideimg {
        max-width: 100%;
    }
    .pull-right {
        /*float: left !important;*/
    }
    .img-logo {
        width: 30%;
    }
    .header-img-shop {
        /*margin-top: 2em;
        max-width: 68%;*/
    }
}

@media all and (min-width: 990px) {
    .limit {
        min-height: 422px;
    }
}

.limit {
    min-height: 442px;
}

@media all and (max-width: 558px) {
    .limit {
        /* height: 390px; */
        min-height: 203px;
    }

    .enlargedImg {

        position: fixed;
        color: #fff;
        top: 10%;
        left: 0;
        padding: 10px;
        -ms-transform: none;
        -webkit-transform: none;
        transform: none; 
    }

    .cat-btn, .btn-active{

            font-size: 14px;
        padding: 5px 2px 5px 10px;
        line-height: 21px;
        width: 31px;
        text-transform: capitalize; 
    }
    p.cat-name {
            float: left;
            margin: 0 0 0 20px;
            padding: 17px 0 0 0;
            text-transform: capitalize;
            font-size: 22px;
        }
    .half {
        float: left !important;
        width: 50% !important;
    }
    .ourStory-imgCont {
        margin-top: 2em;
        padding: 0 1em 0 1em;
    }
    .img-logo {
        width: 50%;
    }
    .outofstock {
        width: 81%;
    }
}

@media all and (max-width: 320px) {
    .limit {
        min-height: 155px;;
    }
}



@media all and (min-width: 1200px) {
    .store-product-name {
        font-size: 11px;
    }
}


/*@media (min-width: 992px){
    .col-md-4 {
      width: 32.33333333% !important;
    }
}*/

@media (min-width: 768px) and (max-width: 1200px) {
    .col-sm-4 {
        width: 32.33333333%;
    }
}



/* -------------  NG ANIMATE------------------- */

.view {
    -webkit-transition: all 0 cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -moz-transition: all 0 cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -ms-transition: all 0 cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -o-transition: all 0 cubic-bezier(0.250, 0.100, 0.250, 1.000);
    transition: all 0 cubic-bezier(0.250, 0.100, 0.250, 1.000);
    /* easeOutQuad */
    /*  -webkit-transition-timing-function: cubic-bezier(0.250, 0.100, 0.250, 1.000); 
    -moz-transition-timing-function: cubic-bezier(0.250, 0.100, 0.250, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.250, 0.100, 0.250, 1.000); 
    -o-transition-timing-function: cubic-bezier(0.250, 0.100, 0.250, 1.000); 
    transition-timing-function: cubic-bezier(0.250, 0.100, 0.250, 1.000);  */
    /* easeOutQuad */
}

.view.ng-enter {
    opacity: 0;
    transition-duration: 500ms;
    -webkit-transition-duration: 500ms;
}

.view.ng-enter-active {
    transition-delay: 600ms;
    -webkit-transition-delay: 600ms;
    opacity: 1;
}

.view.ng-leave {
    opacity: 1;
    transition-duration: 500ms;
    -webkit-transition-duration: 500ms;
}

.view.ng-leave-active {
    opacity: 0;
}

#footernav li {
    display: inline-block;
    color: #6c7278;
}

#footernav li a {
    background-color: #ffffff;
    color: #6c7278;
}

#footernav > li > a:hover {
    color: #ccc;
}

#footernav > li > a:active {
    color: #108A8F;
    /* background-color: #080808; */
}

.submitBtn {
    float: right;
    clear: both;
}

.page-divider-b {
    Width: 100%;
    margin-top: 32px;
}

.page-paragraph {
    /*padding-right: 10px;*/
}

.extramargin {
    margin: 0 0 16px 0;
}

.boldtotal {
    font-weight: 700;
    color: #ff0000
}

.totalbgcolor {
    background-color: #E6E5E5;
}